pandoc-2.17.1.1: Conversion between markup formats

Copyright | Copyright (C) 2006-2022 John MacFarlane
License | GNU GPL, version 2 or above
Maintainer | John MacFarlane <jgm@berkeley.edu>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.LaTeX

Description

Conversion of `Pandoc` format into LaTeX.

Synopsis

- writeLaTeX :: PandocMonad m => WriterOptions -> Pandoc -> m Text
- writeBeamer :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeLaTeX :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc to LaTeX.

writeBeamer :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc to LaTeX Beamer.